.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background:#99CC00;
}

.sp-megamenu-parent > li > a {
	font-size: 18px;
	text-transform: uppercase;
}

#sp-page-builder .sppb-section-title {
	margin-bottom: 0px;
}

#sp-main-body {
    padding: 10px 0px;
}

body {
	color:#898b8e;
	font-family: Arial, Helvetica, sans-serif;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
	color: #000000;
}

.sp-megamenu-parent > li:hover > a {
	color: #898b8e;
}

.sp-megamenu-parent > li > a {
	color: #ffffff;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	color: #fff;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
	color: #898b8e;
}

.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
	color: #898b8e;
}

.logo {
	margin: 0 auto;
}


/************** SZAKTRÜLETEK *************/

.com-content.view-category .article-list .article {
	border: 0;
	padding: 0;
	margin: 0 -14px 2px;
	position: relative;
}

.article-list .article {
	margin-bottom: 30px;
	padding: 20px;
	border: 1px solid #f5f5f5;
	border-radius: 3px;
}

.com-content.view-category .article-list .article .article-intro-image {
	border-radius: 0;
	margin: 0;
	background: #000;
}

.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
	margin: -20px -20px 20px -20px;
	border-radius: 3px 3px 0 0;
	border-bottom: 1px solid #f5f5f5;
	overflow: hidden;
}

.com-content.view-category .article-list .article .article-intro-image img {
	border-radius: 0;
	opacity: 0.35;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.com-content.view-category.has-sidebar .article-list .article .article-body {
	padding: 20px;
}

.com-content.view-category .article-body {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	padding: 40px;
}

.article-list .article .article-body {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.com-content.view-category .article-list .article .article-header h2 {
	font-size: 20px;
	font-weight: 600;
	margin: 2.4rem 0 1.5rem;
}

.com-content.view-category .article-list .article .article-header h2 a {
	color: #fff;
}

.com-content.view-category .article-list .article .article-intro-image img {
	border-radius: 0;
	opacity: 0.80;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.com-content.view-category .article-list .article:hover .article-body::after {
	opacity: 0.8;
}

.com-content.view-category .article-body::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	background-image: linear-gradient(133deg, #99CC00 0%, #94d600 100%);
	z-index: -1;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#sp-position1 {
	padding-right: 0px;
	padding-left: 0px;
}


.article-introtext h5 {
	color:#fff;
}

.sppb-addon-articles .sppb-addon-article-layout-magazine-content .sppb-article-info-wrap {
  display: none;
  display: block;
  position: absolute;
  top: 0;
  background: rgba(0,0,0,.3);
  width: 100%;
  height: 100%;
  padding: 15px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.view-article .article-details .article-content-body {
  display: inherit;
  column-gap: 30px;
  flex-wrap: nowrap;
}

#sppb-addon-c691f068-0649-4376-b1a6-e419093d0e91 .sppb-addon-articles .sppb-article-info-wrap h3 {
  margin-left: 40px;
}

#sp-footer {
  font-weight: 400;
  font-size: 16px !important;
  line-height: 24px;
  letter-spacing: .02px;
  background: var(--sppb-footer-bg) !important;
}